<h2>Mes appareils</h2>
<hr>
<h3>Appareil en liste (array)</h3>
<p>Mise à jour : {{ lastUpdate | async | date: 'd/MM/y' }}</p>
<ul class="list-group">
  <app-appareil *ngFor="let appareil of appareilList; let i = index"
                [appareilName]="appareil.name"
                [appareilStatus]="appareil.status"
                [index]="i"
                [id]="appareil.id"
                [onlyList]="1"></app-appareil>
</ul>
<button class="btn btn-success" (click)="onAllumer()">Tout allumer</button>
<button class="btn btn-danger" (click)="onEteindre()">Tout éteindre</button>
